
body {
    padding-top: 80px;
}
.gpt-pos.gpt-pos-header[data-google-query-id] {
    margin-top: 1rem;
}
.gpt-pos[data-google-query-id]:not(.gpt-pos-header) {
    margin-bottom: 1rem;
}

.h3, h3 {
    font-size: 24px;
    font-size: 1.50rem;
}

.h4, h4 {
    font-size: 22px;
    font-size: 1.40rem;
    font-weight: 600;
}
.navbar-nav .dropdown-menu {
    z-index: 214748390;
}
.modal {
    z-index: 214748410;
}
.modal-backdrop {
    z-index: 214748400;
}
.svg-inline--fa {
    display: inline-block;
    font-size: inherit;
    height: 1em;
    overflow: visible;
    vertical-align: -.125em;
}
svg:not(:root).svg-inline--fa {
    overflow: visible;
}
.svg-inline--fa.fa-w-8 {
    width: .5em;
}
.svg-inline--fa.fa-w-14 {
    width: .875em;
}
.svg-inline--fa.fa-w-16 {
    width: 1em;
}
.svg-inline--fa.fa-w-18 {
    width: 1.125em;
}
.svg-inline--fa.fa-sm {
    font-size: .875em;
}
.btn-scroll-up, .btn-scroll-down {
    opacity: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    position: fixed;
    right: 16px;
    right: 1rem;
    bottom: 16px;
    bottom: 1rem;
    height: 40px;
    width: 40px;
    color: #6d7275;
    background-color: #e6e6e6;
    border-radius: .3125rem;
    z-index: 120;
    text-align: center;
    display: none;
}
.btn-scroll-down {
    bottom: auto;
    bottom: auto;

    top: 150px;
}
.btn-scroll-up .fa-angle-up, .btn-scroll-down .fa-angle-down { 
    transform: translateY(50%);
}
.btn-scroll-up:hover {
    color: #fff;
    background-color: #6d7275;
}
.btn-scroll-up.shown, .btn-scroll-down.shown {
    opacity: 1;
    display: block;
}
@media (max-width: 575.98px) {
    .btn {
        font-size: .75rem;
        padding: .625rem .75rem;
    }
}

.btn-with-label {
    padding: .2rem 1.3rem;
}
@media (max-width: 575.98px) {
    .btn-with-label {
        padding: .625rem .75rem;
    }
}

.btn-with-label .category {
    color: #ff5b5c;
    display: block;
    text-align: left;
    transition: all .3s ease-in-out;
}
.btn-with-label:hover .category {
    color: #ffffff;
}
.custom-file-label:after {
    content: "Bladeren";
}

body.scrolling {
    padding-top: 67px;
}
body.gpt-sticky #footer {
    padding-bottom: 105px !important;
}

.navbar .navbar-brand img {
    height: 62px;
    width: auto;
}
.navbar.shrink .navbar-brand img {
    height: 50px;
}
@media (min-width: 1200px) {
    body {
        padding-top: 98px;
    }
    .navbar .navbar-brand img {
        height: 72px;
    }

}
@media (max-width: 991.98px) {
    .navbar {
        padding-bottom: 0;
    }
}

.navbar .badge-container {
    position: relative;
}

.navbar button .badge, .navbar .nav-gray-btn .badge {
    left: 100%;
    top: 0;
    transform: translate(-50%,-50%);
    z-index: 10;
    position: absolute;
}

#mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper {
    transform: none !important;
    left: 250px !important;
    top: 0;
    min-width: auto !important;
    width: 888px;
    border-radius: 0;
    position: absolute;
    display: none;

    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
}
#mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper.active {
    display: block;
}


#mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu .mega-menu-nav .nav-item .nav-link.active {
  color: #FF5B5C;
  border-left-color: #FF5B5C;
}


#mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper .content-body .mega-menu-sub-nav .nav-item .nav-link {
  color: #000000;
}

#mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper {
  transform: none !important;
  left: 250px !important;
  top: 0;
  min-width: auto !important;
  width: 888px;
  border-radius: 0;
}

#mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper .go-back-button {
  color: #6D7275;
  font-size: 200%;
}

#mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper .search .form-control {
  color: #6D7275;
  border-radius: 0;
  box-shadow: none;
  border-color: #E6E6E6;
}

#mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper .search .btn {
  color: #6D7275;
  height: 40px;
}

#mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper .content-header .title {
  color: #6D7275;
}

#mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper .content-header .see-all {
  font-size: 1.375rem;
  text-decoration: none;
  color: #FF5B5C;
  font-family: "Oxygen", sans-serif;
}

#mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper .content-body .mega-menu-sub-nav .nav-item {
  width: 50%;
}

#mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper .content-body .mega-menu-sub-nav .nav-item .nav-link {
  color: #6D7275;
  border-left: 0px;
}

#mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper .content-body .mega-menu-sub-nav .nav-item.active .nav-link,
#mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper .content-body .mega-menu-sub-nav .nav-item:focus .nav-link,
#mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper .content-body .mega-menu-sub-nav .nav-item:hover .nav-link {
  color: #FF5B5C;
}

#mega-menu .modal-content .modal-footer span {
  color: #6D7275;
}

@media (max-width: 575.98px) {
  /* Modal: Login/Sign up */
  #login-signup .modal-content .modal-body .nav .nav-item {
    width: 100%;
  }

  #login-signup .modal-content .modal-body .tab-content {
    height: auto;
  }

  #login-signup .modal-content .modal-body .close {
    top: 0.5rem;
    right: 1.5rem;
  }

  /* Modal: Mega menu */
  #mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu .mega-menu-nav {
    width: 100%;
    border-right: 0;
  }

  #mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper {
    width: 100%;
    left: 0 !important;
  }

  #mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper .content-body .mega-menu-sub-nav .nav-item {
    width: 100%;
  }

  #mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper .content-header .title {
    font-size: 1.125rem;
  }

  #mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper .content-header .see-all {
    font-size: 1rem;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  /* Modal: Login/Sign up */
  #login-signup .modal-content .modal-body .tab-content {
    height: auto;
  }

  #login-signup .modal-content .modal-body .close {
    top: 0.5rem;
    right: 0.5rem;
  }

  /* Modal: Mega menu */
  #mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu .mega-menu-nav {
    width: 100%;
    border-right: 0;
  }

  #mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper {
    width: 100%;
    left: 0 !important;
  }

  #mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper .content-body .mega-menu-sub-nav .nav-item {
    width: 100%;
  }

  #mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper .content-header .title {
    font-size: 1.125rem;
  }

  #mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper .content-header .see-all {
    font-size: 1rem;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  /* Modal: Login/Sign up */
  #login-signup .modal-dialog {
    max-width: 720px;
  }

  /* Modal: Mega menu */
  #mega-menu .modal-dialog {
    max-width: 720px;
  }

  #mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu .mega-menu-nav {
    width: 100%;
    border-right: 0;
  }

  #mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper {
    width: 100%;
    left: 0 !important;
  }

  #mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper .content-body .mega-menu-sub-nav .nav-item {
    width: 100%;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  /* Modal: Login/Sign up */
  #login-signup .modal-dialog {
    max-width: 950px;
  }

  /* Modal: Mega menu */
  #mega-menu .modal-dialog {
    max-width: 950px;
  }

  #mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu-tabs .mega-menu-content-wrapper {
    width: 698px;
  }

  #mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu .mega-menu-nav .nav-item.dropdown.expanded .mega-menu-content-wrapper {
    display: block;
  }
}
@media (min-width: 1200px) {
  /* Modal: Mega menu */
  #mega-menu .modal-content .modal-body .modal-body-wrapper .mega-menu .mega-menu-nav .nav-item.dropdown.expanded .mega-menu-content-wrapper {
    display: block;
  }
}

.mega-search {
    z-index: 214748400;
}
body.open-mega-search .mega-search {
    opacity: 1 !important;
}
#mega-search-results {
    min-height: 250px;
    position: relative;
}
#mega-search-results.mega-search-busy {

}

#mega-search-results.mega-search-busy:after {
    position: absolute;
    left: calc(50% - 32px);
    top: 32px;
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #fdd;
  border-color: #fdd transparent #fdd transparent;
  animation: lds-dual-ring 1.2s linear infinite;
  z-index: 15;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

#mega-search-results.mega-search-busy:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(0,0,0,0.5);
    z-index: 10;
}

#mega-search-results .mega-search-no-results {
    color: #fff;
    font-size: 1.2rem;
}

select.form-control {
    padding: .375rem .75rem;
}

a label.category  {
    cursor: pointer;
}

.slider-wrapper > div:not(.slick-initialized) > .slide:not(:first-child) {
    display: none !important;
}

.slider-wrapper > div:not(.slick-initialized) {
    display: block;
}

.theme-slider:not(.slick-initialized) {
    max-height: 80px;
}
@media (max-width: 767.98px) {
    .theme-slider:not(.slick-initialized) {
        max-height: 50px;
    }
}

.article-slide .img-wrapper .blog-ad-label {
    position: absolute;
    z-index: 1;
    right: 0;
    bottom: 0;
    color: #6d7275;
    background-color: #fff;
    border-radius: .3125rem;
    font-family: Oxygen,sans-serif;
}

.theme-image-block .image .overlay .title {
    font-size: 2.25rem;
}

@media (max-width: 767.98px) {
    .theme-image-block .image .overlay .title {
        font-size: 1.5rem;
    }
}

.theme-image-block .image .overlay, .categorized-topic-block .category .overlay, .categorized-theme-block .category .overlay, .slider-wrapper .main-slider .slide .overlay, .article-header-image-block .image .overlay, .category-block .category .overlay {
    background-image: -webkit-gradient(linear,left top,left bottom,from(transparent),to(rgb(109 114 117 / 0.5)));
    background-image: linear-gradient(180deg,transparent 0,rgb(109 114 117 / 0.7));
}

.categorized-topic-block .nav-item:nth-child(even) {
    background-color: #eae9e9;
}
.categorized-topic-block .nav-link {
    display: inline-block;
}
.categorized-topic-block .topic-block-quick-nav {
    display: inline-block;
    margin-left: .5rem;
}
.categorized-topic-block .topic-block-quick-nav .pagination .page-item .page-link {
    color: #6d7275;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: .3125rem;
    font-family: Oxygen,sans-serif;
    font-size: 12px;
    font-size: .8rem;
    padding: .5rem .5rem;
}
.categorized-topic-block .topic-block-quick-nav .pagination .page-item .page-link:hover {
    color: #ed6d6d;
}

@media (max-width: 310px) {
    .pagination .page-item-next,  .pagination .page-item-prev {
        display: none;
    }
}

.categorized-topic-block .content ul .nav-item .author-wrapper .topic-meta, .forum-topic-block .topic-meta {
    margin-left: .3rem;
    font-size: 12px;
    font-size: .75rem;
    color: #8d9294;
}

.categorized-topic-block .content ul .nav-item .author-wrapper .topic-meta.topic-meta-highlight, .forum-topic-block .topic-meta.topic-meta-highlight {
    color: #ff5b5c;
}

.forum-topic-block:hover .topic-meta.topic-meta-highlight {
    color: #ffffff;
}

.forum-topic-sister-site {
    position: absolute;
    bottom: 0;
    right: 0px;
    /* margin: 0 auto; */
    left: 0;
    background-color: #f4f4f4;
    /*padding: 1px 5px 0px 5px;*/
    /* border-top-left-radius: .3125rem; */
    /* border: 0; */
    text-align: right;
    /* display: none; */
    color: #4f5355;
    font-size: .875em;
}
.forum-topic-sister-site img {
    width: 100px;
}
.forum-message-block {
    -ms-word-break: break-all;
    word-break: break-all;

    /* Non standard for WebKit */
    word-break: break-word;

    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    }

.forum-message-block .content blockquote {
    padding-left: 1rem!important;
    margin-left: 1rem!important;
    font-size: .875em;
}
.forum-message-block .author-wrapper .author-information a, .forum-message-block .author-wrapper .author-information p {
    color: #6d7275;
}
.forum-message-block .content b, .forum-message-block .content ul, .forum-message-block .content ol {
    /*color: #6d7275;*/
    color: #4f5355;
}
.forum-message-block .content .title, .forum-message-block .content blockquote, .forum-message-block .content p {
    color: #4f5355;
}

.digi .forum-message-block .content b, .digi .forum-message-block .content ul, .digi .forum-message-block .content ol {
    color: #000;
}

.digi .sidebar-nav-block ul .nav-item .nav-link {
    color: #000;
}
.digi .sidebar-nav-block ul .nav-item .nav-link.active, .digi .sidebar-nav-block ul .nav-item:hover .nav-link {
    color: #b82525;
}

.reaction-wrapper.reaction-is-topicstarter {
    background-color: rgba(0,0,0,.05);
}
.reaction-wrapper.reaction-is-hidden .author-wrapper, .reaction-wrapper.reaction-is-hidden .content, .reaction-wrapper.reaction-is-hidden .share-and-like-wrapper {
    display: none !important;
}

.forum-message-block .forum-message-anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}

.reaction-wrapper .user-title[title] {
    border-bottom: 1px dashed #6d7275;
    width: -moz-fit-content;
    width: fit-content;
}

@media (max-width: 575.98px) {
    .forum-message-block .pagination .page-item .page-link {
        padding: .5rem .5rem;
    }
}

/*
picture.img-wrapper.lazyload-fixed-ratio {
    position: relative;
    height: 0;
    display: block;
    width: 100%;
}

picture.img-wrapper.lazyload-fixed-ratio img.img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}
*/
.sub-title {
    color: #6d7275;
    font-size: 1.4rem;
}

.sidebar-nav-block .title a {
    color: #fff;
    transition: all .2s ease-in-out;
}
.sidebar-nav-block .title a:hover {
    text-decoration: none;
    color: #ff5b5c;
}

.bootstrap-select .dropdown-item.active, .bootstrap-select .dropdown-item:active {
    background-color: transparent;
}

.article-header-image-block .img-wrapper .blog-ad-label {
    position: absolute;
    z-index: 1;
    right: 0;
    bottom: 0;
    color: #6d7275;
    background-color: #fff;
    border-radius: .3125rem;
    font-family: Oxygen,sans-serif;
}

.article-message-block .content h2, .article-message-block .content h3 {
    font-weight: 700!important;
    margin-bottom: 0px;
}

.article-message-block img {
    border-radius: .3125rem;
}

.article-subjects a {
    color: #6d7275;
}

@media (max-width: 575.98px) {
  /* Article detail */
  .article-message-block .content h3 {
    font-size: 1.1rem;
  }

  .article-message-block .content h4 {
    font-size: 1rem;
    }
}

@media (max-width: 768px) {
    .article-message-block {
        background-color: #fff;
    }
    .article-author-block {
        background-color: #f4f4f4;
    }
    .article-subjects a {
        font-size: .8rem;
    }
    .article-message-block .content .quote-block, .article-message-block .primary-tip-block {
        background-color: #f4f4f4;
    }
}

.article-message-block .forum-image-block {
    margin-bottom: 1.5rem;
}
@media (min-width: 768px) {

    .article-message-block .forum-image-block {
        background-color: #ffffff;
    }
    .article-message-block .forum-image-block img {
        border-radius: .3125rem 0 0 .3125rem;
    }
}



#div-gpt-ad-ouders_ros_header {
    margin-top: 1rem;
}
#div-gpt-ad-ouders_ros_mpu, #div-gpt-ad-ouders_ros_inarticle {
    margin-bottom: 1rem;
}

.img-fit-cover > img {
    object-fit: cover;
}

.min-w-25 {
    min-width: 25%;
}
.min-w-33 {
    min-width: 33%;
}
.min-w-50 {
    min-width: 50%;
}

.profile-mailbox .mail-filter-list a.content {
    color: #6d7275;
}
.profile-mailbox .mail-filter-list a.content:hover {
    color: inherit;
    text-decoration: none;
}


.text-collapse .collapse:not(.show) {
  display: block;
  height: 4rem;
  overflow: hidden;
    -webkit-mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), 90%, rgba(0, 0, 0, 0));
    mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), 90%, rgba(0, 0, 0, 0));
}

.text-collapse .collapsing {
  height: 4rem;
}

@media (min-width: 992px) {
    .text-collapse.text-uncollapse-lg .collapse:not(.show) {
        height: auto;
        overflow: auto;
        -webkit-mask-image: none;
        mask-image: unset;
    }
    .text-collapse.text-uncollapse-lg a[data-toggle="collapse"] {
        display: none !important;
    }
}


.text-collapse a[data-toggle="collapse"] {
    color: #ff5b5c;
}
.text-collapse a[data-toggle="collapse"].collapsed::after {
  content: 'Lees meer \02193';
}

.text-collapse a[data-toggle="collapse"]:not(.collapsed)::after {
  content: 'Lees minder';
}
.text-collapse a[data-toggle="collapse"]:not(.collapsed) {
    display: none !important;

}

.carousel-control-next-icon, .carousel-control-prev-icon {
    filter: drop-shadow(0px 0px 3px black);
    width: 25px;
    height: 25px;
}

.carousel-control-next, .carousel-control-prev {
    opacity: .7;
}
.carousel-control-next:hover, .carousel-control-prev:hover {
    opacity: .9;
}

@media (min-width: 768px) {
    #div-gpt-ad-ouders_ros_header {
       height: 250px;
    }

    #div-gpt-ad-ouders_ros_mpu {
        height: 280px;
    }
  
    #div-gpt-ad-ouders_ros_right {
      height: 600px;
    }

    #div-gpt-ad-ouders_ros_inarticle {
        height: 360px;
    }
}

@media (max-width: 767px) {
    #div-gpt-ad-ouders_ros_header {
        height: 250px;
    }

    #div-gpt-ad-ouders_ros_mpu,
    #div-gpt-ad-ouders_ros_right,
    #div-gpt-ad-ouders_ros_inarticle {
        height: 280px;
    }
}
/*
#div-gpt-ad-ouders_ros_header,
#div-gpt-ad-ouders_ros_mpu,
#div-gpt-ad-ouders_ros_right,
#div-gpt-ad-ouders_ros_inarticle {
    display: flex;
}*/





.forum-message-block .author-wrapper .quote-report li a {
    width:  30px;
}

.forum-message-block .author-wrapper .quote-report li a.btn-forum-bookmark.active, .forum-message-block .author-wrapper .quote-report li a.btn-forum-favourite.active {
    color: #ed6d6d;
}

.forum-topic-block .topic-block .topic-count.topic-count-highlight .number { /* , .forum-topic-block .topic-block .topic-count.topic-count-highlight svg */
    color: #ff5b5c;
}
.forum-topic-block:hover .topic-block .topic-count.topic-count-highlight .number { /* , .forum-topic-block:hover .topic-block .topic-count.topic-count-highlight svg */
    color: #ffffff;
}
.emojitooltip {
    z-index: 110;
}
.emoji-picker__wrapper {
    z-index:  110;
}


@media (max-width: 575.98px) {
    emoji-picker {
      --num-columns: 6;
      width: 250px;
    }
}
@media (max-width: 320px) {
    emoji-picker {
      --num-columns: 4;
      width: 200px;
    }
}




.input-group .btn {
    padding: .375rem .75rem;
}

.tab-pane .categorized-topic-block {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.personalized-topics-read-more {
    color: #ff5b5c;
}
.personalized-topics-read-more .fa {
    vertical-align: middle;
}
.personalized-topics-read-more:hover {
    color: #6d7275;
    text-decoration: none;
}
.categorized-topic-block .content ul .nav-item .nav-link { 
    font-size: 1rem;
}

.categorized-topic-block .content ul .nav-item .author-wrapper .author .link.forum-topic-label {
    color: #ff5b5c;
}

.popular-topics-and-recent-topics .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link {
    color: #6d7275;
}
.popular-topics-and-recent-topics .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #ff5b5c;
}


.popular-topics-and-recent-topics .forum-topic-block .author-wrapper {
    font-size: 12px;
    font-size: .75rem;
    color: #8d9294;
}

.forum-post-quote-anchor {
    color: #8d9294;
}
.forum-post-quote-anchor:hover {
    color: #ed6d6d;
    text-decoration: none;
}

.popular-topics-and-recent-topics .categorized-topic-block .author-wrapper .forum-name, .popular-topics-and-recent-topics .forum-topic-block .author-wrapper .forum-name {
    color: #ff5b5c;
}

.popular-topics-and-recent-topics .forum-topic-block:hover .author-wrapper, .popular-topics-and-recent-topics .forum-topic-block:hover .author-wrapper .forum-name {
    color: #ffffff;
}

@media (max-width: 575.98px) {
    .popular-topics-and-recent-topics .nav-tabs .nav-item .nav-link {
        padding: .5rem .7rem;
    }
}
@media (max-width: 320px) {
    .popular-topics-and-recent-topics .nav-tabs .nav-item .nav-link {
        padding: .5rem .4rem;
    }
}

.forum-message-block .author-wrapper .author-information .user-title {
    color: #8d9294;
    font-size: 14px;
    font-size: 0.875rem;
}


.forum-message-block .content p.forum-mod-info, .forum-mod-info {
    color: #004085;
    font-weight: bold;
}

.forum-message-block .content p.forum-mod-warning, .forum-mod-warning {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.card-header .forum-topic-block {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}

.inline-list li {
    display: inline-block;
    margin-left: .5rem;
}
.inline-list li a {
    color: #ff5b5c;
}

#content .redactor-air a, #content  .redactor-toolbar a {
    margin-right: 9px;
    margin-bottom: 8px;
}

#content .redactor-in {
    min-height: 100px;
    padding: 20px 18px 32px 18px;
}


.forum-topic-block .forum-topic-exclude {
    display: none;
    position: absolute;
    height: calc(100% - 6px);
    align-items: center;
    padding: 0px 15px;
    border-right: 1px solid #8d9294;
    margin: 3px 0px;
    color: #ff5b5c;
}
.forum-topic-block .forum-topic-exclude a {
    color: #ff5b5c;
}
.forum-topic-block:hover .forum-topic-exclude a {
    color: #000000;
}

.forum-topic-block .forum-topic-exclude a:hover {
    color: #ffffff;
}
.forum-topic-exclude-active .forum-topic-block .forum-topic-exclude {
    display: flex;
}
.forum-topic-exclude-active .forum-topic-block .topic-block {
    padding-left: 55px !important;
}

.link-styled {
    color: #ff5b5c;
    text-decoration: none;
}
.link-styled:hover {
    color: #ff5b5c;
}